[hsflinux] Linux version 2.6.11-6mdk-i686-up-4GB (gb@n2.mandrakesoft.com) (gcc version 3.4.3 (Mandrakelinux 10.2 3.4.3-3mdk)) #1 Tue Mar 22 15:51:40 CET 2005

Linuxant support (Jonathan) support at linuxant.com
Fri Dec 9 11:48:44 EST 2005


you have correctly identified the source of the problem, it seems that 
you are now running a new kernel. The HSF modem driver is no longer 
working since the installed pre-compiled HSF modem driver package is for 
the '2.6.11-6mdk' kernel while the kernel you are currently using is 

To solve the problem, you will need to install another HSF modem driver 
package. First of all, please uninstall the already installed driver 
package with the 'hsfconfig --uninstall' command in a root shell.

Since we do not currently provide pre-compiled packages for the 
'2.6.11-6mdk-i686-up-4GB' kernel, you could try with the generic package 
in the RPM format of the HSF modem driver available on this page:



Technical specialist / Linuxant
support at linuxant.com

Hervé Loquais wrote:
> Hello,
> I have some trouble to configure my HSF modem under Mandrake 10.2.
> I installed mandrake 10.2 and linuxant modem driver and i could get the 
> full 56K thanks to your license
> But recently somebody have changed my kernel version and now i cannot 
> use my modem anymore!
> Can you help me please?
> Hervé Loquais
> 7 rue de l'Alma
> 69001 Lyon
> France
> _______________________________________________
> hsflinux mailing list
> hsflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hsflinux

More information about the hsflinux mailing list